#
#Sat Dec 03 11:42:37 PST 2011
default.languagetoolchain.dir=/Applications/Programming/hitech/picc_9.82/bin
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=c25765de551e440ce4aac7b984eca4bf
default.languagetoolchain.version=9.82
host.platform=mac
conf.ids=default
default.com-microchip-mplab-nbide-toolchainhitech-HitechPICCLanguageToolchain.md5=447b28589c5471923cc152aeaa0e2ee1
